/**

 * *{
 *   border: 1px solid red;
 *  }
 */

 .seriy {
  background-color: #EAEAEA !important; }
 
 
 @media (min-width: 768px) {
       .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1.2rem !important;
        padding-left: 1.2rem !important; 
        }
 }
 
 .accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f106";
    float: right; 
    font-weight: bold;
    font-size: 36px;

}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f107"; 
    font-weight: bold;
    font-size: 36px;

    
}
 
 .card-header {
    padding: 0.3rem 1.25rem;
    margin-top: -2px;
    margin-bottom: 0;
    font-size: 36px  !important;
    font-weight: bold  !important;
         border-top-width: 2px; /* Толщина линии внизу */
    border-top-style: solid; /* Стиль линии внизу */
    border-top-color: #000000; /* Цвет линии внизу */
}
 
 
 .carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-caption {
  position: absolute;

 right: 0%;
 
 min-width: 550px;
  bottom: 0px !important;
  left: 0%;
  z-index: 10;
   padding-top: 20px;
  padding-bottom: 0px !important;
 }

   .bg-polufon {
    background: #ffffff; /* Цвет фона */
 /*   padding: 5px;  Поля вокруг текста */
    opacity: 0.85; /* Полупрозрачный фон */
    filter: alpha(Opacity=70); /* Прозрачность в IE */
    color: #000000; /* Цвет текста */
    /**
 * margin:  0px 50px;
 */
 }
 
 .bg-men_inv {
  background-color: #4D4D4D !important; }  
  
  .bg-futer {
  background-color: #333333 !important; }
 
 
     /* 1 колонки на sm */
    @media (min-width: 576px) {
        .card-columns {
            -webkit-column-count: 1;
            column-count: 1
        }
    }
    /* 1 колонки на md */
    @media (min-width: 768px) {
        .card-columns {
            -webkit-column-count: 1;
            column-count: 1
        }
    }
    /* 1 колонки на lg и xl */
    @media (min-width: 992px) {
        .card-columns {
            -webkit-column-count: 1;
            column-count: 1
        }
    }

 
 .video {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}

.video iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

 
 
 
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}





.btn-light {
  color: #000000;
  font-weight: bold;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }
  .btn-light:hover {
    color: #000000;
	font-weight: bold;
    background-color: #ececec;
    border-color: #e6e6e6; }


.navbar-nav {
  font-family: "GothamProRegular";
  font-size: 130% !important; 
  font-weight: 200;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }


html, body {
  height: 100%;
  min-width: 370px !important; /* Минимальная ширина  */ 
  background-color: #ffffff !important;
  
  }

strong {
  
  font-style: normal;
  font-weight: 700 !important; }

.text_light {
  color: #ffffff !important; }

.top_text {
  color: #923c6b !important; }
  
 .bg-top_deviz {
  background-color: #BFDBF7 !important; } 
  
.bg-lingh {
  background-color: #d7d8d9 !important; }
  
 .bg-news {
  background-color: #ffffff !important; } 

.bg-orange {
  background-color: #FA5028 !important; }
 
.bg-yellow {
  background-color: #FFC200 !important; } 
  
.bg-gray {
  background-color: #E6E6E6 !important; }
 
 .bg-blu {
  background-color: #053C5E  !important; }
  
 .bg-ser  {
  background-color: #BFDBF7 !important; } 
  
  .bg-menu_color  {
  background-color: #FFC200  !important; } 

.text-medium {
    font-family: 'GothamProMedium';
    font-style: normal;
    font-weight: regular;
}

.text-myriadpro  {
    font-family: 'GothamProRegular';
    font-style: normal;
    font-weight: regular;
}

.text-top_color  {
    font-family: 'GothamProRegular';

    color: #466FC8;
}

.text-deviz  {
    font-family: 'GothamProRegular';

    color: #C70149;
}

.text-lora_bold {
    font-family: 'GothamProRegular';
    font-style: normal;
    font-weight: bold; 
  }

.text-bold {
  font-style: normal;
  font-weight: 700; 
  }

	.toptitul {
		background: url('../img/newdiz/fon1.png') center center / cover no-repeat;
	}

	.toptitul2 {
		background: url('../img/newdiz/fon2.png') center center / cover no-repeat;
	}

	.toptitul3 {
		background: url('../img/newdiz/fon3.png') center center / cover no-repeat;
	}


.bg-ctyker {
  background-color: #B6D700 !important; }

.bg-plaska1 {
  background-color: #be1f45 !important; }

.bg-plaska2 {
  background-color: #923c6b !important; }

.bg-pol1 {
  background-color: #d7cbe2 !important; }


.bg-pol2 {
  background-color: #edc7e2 !important; }


.bg-pol3 {
  background-color: #f0c8cb !important; }


.bg-pol4 {
  background-color: #fbd0c8 !important; }

.jumbotron {
  position: relative;
  overflow: hidden;
  background-color:black;
}
.jumbotron video {
  position: absolute;
  z-index: 1;
  top: 0;
  width:100%;
  height:100%;
  object-fit: cover;
  opacity:0.5;
}
.jumbotron .container {
  z-index: 2;
  position: relative;
}

 
@media (max-width: 767px) {
	.jumbotron {
		background: url('../img/titul1.png') center center / cover no-repeat;
	}

	.jumbotron video {
		display: none;
	}


}



/*-----------------------*/


.page_name_min  {
 /* margin-bottom: 0.75rem;*/
  font-family: "GothamProRegular";
  font-size: 36px;
  font-weight: 200;
  line-height: 1.2;
  color: inherit; }



.page_name  {
 /* margin-bottom: 0.75rem;*/
  font-family: "GothamProRegular";
  font-size: 33px;
  font-weight: 200;
  line-height: 1.2;
  color: inherit; }

.btn-dlinzakrug {
    border-radius: 30px !important;
	width: 300px;
}

.btn-zakrug {
    border-radius: 30px !important;
	
}

.card-news {

 line-height: 1.53;
  
  font-size: 15px;
  
 }



.card-event{

 line-height: 1.78;
  
  font-size: 18px;
  
 }


.pad {
   padding-left: 0px;
    padding-right: 15px;
}

.cont {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/per5.png') center no-repeat;
    background-size: cover;
}


.prog {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/per4.png') center no-repeat;
    background-size: cover;
}


.vizit {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/per3.png') center no-repeat;
    background-size: cover;
}

.u4astie {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/per2.png') center no-repeat;
    background-size: cover;
}

.about {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/per1.png') center no-repeat;
    background-size: cover;
}

.prog_vist {
    width: 100%;
    height: 492px;
    background: url('/img/titul3.png') center no-repeat;
    background-size: cover;
}


.rek_rinok {
    width: 100%;
    height: 100%;
    background: url('/img/newdiz/top_fon2.png') center no-repeat;
    background-size: cover;
}


.rek_rinok2 {
    width: 100%;
    height: 100%;
    background: url('/img/newdiz/top_fon3.png') center no-repeat;
    background-size: cover;
}

.titul2 {
    width: 100%;
    height: 248px;
    background: url('/img/titul_2.png') center no-repeat;
    background-size: cover;
}




.modal-content a:hover {
    color: #93278f;
    text-decoration: none;
}



#logo-small  {
display:none; }

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #923C6B;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.5);
    outline: 0;
}



.card-body {
    flex: 1 1 auto;
    padding: 1.15rem;
         border-bottom-width: 2px; /* Толщина линии внизу */
    border-bottom-style: solid; /* Стиль линии внизу */
    border-bottom-color: #000000; /* Цвет линии внизу */
}

.card-body2 {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.body, .html {
    width: 100%;
    height: 100%;
    background-color: #ffffff !important;
    
}


.titul1 {
    width: 100%;
    height: 100%;
    background: url('/img/titul1.png') center no-repeat;
    background-size: cover;
}


.fon_krugi {
    width: 100%;
    height: 100%;
    background: url('/img/fon_krugi.png') center no-repeat;
    background-size: cover;
}

.text-partner {
  color: #467080 !important; }


.text-black {
  color: #000000 !important; }


.bg-virost {
  background-color: #FFD700 !important; }
  

  
 .bg-zberigan {
  background-color: #E3EC51 !important; }  
  
  .bg-zbut {
  background-color: #8BCDE6 !important; }  




.bg-black {
  background-color: #000000 !important; }
  
  
.bg-red {
  background-color: #c61f43 !important; } 
  
.bg-pink {
  background-color: #e2b7d6 !important; }   
  

.bg-tit_mestoprov {
  background-color: #2EBDE9 !important; }

.bg-mestoprov {
  background-color: #122441 !important; }

.bg-about {
  background-color: #D64B98 !important; }




.bg-primary {
  background-color: #923c6b !important; }
  
 
.bg-info {
  background-color: #e4e4e4 !important; }
  
  .bg-dark {
  background-color: #2EBDE9 !important; }
  
 .text_dark {
  color: #000000 !important; } 

.navbar-brand {
    display: inline-block;
    padding-top: 0.0rem;
    padding-bottom: 0.0rem;
    margin-right: 0.25rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-brand_min {
    display: inline-block;
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-right: 0.25rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}


.pointer { cursor: pointer }




@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

.owl-prev i, .owl-next i {
    color: white;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 28%;
    margin-top: 10px;
}
.owl-prev {
    left: 5px;
}
.owl-next {
    right: 5px;
}



.dropdown-toggle::after {
    display:none
}



@media (min-width: 979px) {
.dp-style:hover>.dropdown-menu {
display: block;
margin-top: 0;
}
}

